package CRSDK;

@SuppressWarnings("unused")
public enum CrExposureCtrlType {
    CrExposureCtrlType_PASMMode (0x01),
    CrExposureCtrlType_FlexibleExposureMode (CrExposureCtrlType_PASMMode.getValue()+1);

    private final CrInt8u value;
    CrExposureCtrlType(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
